name: Create Version Tag

on:
  push:
    branches:
      - main

jobs:
  publish:
    runs-on: ubuntu-latest
    steps:
      - uses: actions/checkout@v4
        with:
          token: ${{ secrets.GIT_PAT }}
      - uses: bearmetal/ci-actions/version-check@main
